@media only screen and (min-width:2800px) and (max-width: 3200px){
.partner-btn {
    margin-left: 300px;
}
    .speaker-card .owl-carousel .owl-nav
    {
        left: 7%;
    }
    .speaker-header
    {
        padding-left: 150px;
    }
}
@media only screen and (min-width:1920px) and (max-width: 2800px){
.partner-btn {
    margin-left: 250px;
}
    .speaker-card .owl-carousel .owl-nav
    {
        left: 7% !important;
    }
    .speaker-header
    {
        padding-left: 80px;
    }
}
@media only screen and (min-width: 1700px) and (max-width: 1920px){
.partner-btn {
    margin-left: 250px;
}
    .speaker-card .owl-carousel .owl-nav
    {
        left: 8%;
    }
    .speaker-header
    {
        padding-left: 80px;
    }
}
@media only screen and (min-width: 768px) and (max-width: 1500px) {
    .component-card-carousel-sec .card-item {
        padding: 0;
        max-width: 300px;
    }
     .component-image-content-boxes-sec .owl-carousel.arrows-Right .owl-nav {
        right: 80px;
    }
      /* .main-menu li> a, .header-description, .header-right .theme-btn {
        font-size: 13px;
        padding: 0 7px;
    }*/
    .header-description {
        padding-left: 48px !important;
    }
    .stat-box.top-left .col-6:first-child {
    width: 25%;
}
.stat-box.top-left .col-6:last-child{
    width: 75%;
}
.stat-box.bottom-right .col-6:first-child {
    width: 30%;
}
.stat-box.bottom-right .col-6:last-child {
   width: 70%;
}
}
@media only screen and (min-width:1300px) and (max-width: 1450px){
.partner-btn {
    margin-left: 220px;
}
  .speaker-card .owl-carousel .owl-nav
    {
        left: 10%;
    }
    .component-image-content-boxes-sec .owl-carousel.arrows-Right .owl-nav {
        right: 80px;
    }


}
@media only screen and (min-width:1600px){

    .statbar-featured-wrapper {
    background: linear-gradient(177deg, #143752 0.77%, #ECEAE5 80.84%);
}
    .three .number-box {
    font-size: 55px;
}
    h2, .go-beyond-cta h2 {
        font-size: 72px;
    }
    .section-wrap, .go-beyond-cta .inside-cta-box-wrap-in {
        width: 900px !important;
    }
.value-wraps .wp-block-heading
{
    font-size: 56px;
}

}
@media only screen and (min-width:1438px)
{
/*    .stat-box.top-left {
    max-width: 352px;
}*/
.col-md-12:has(.stat-box.top-left) {
    display: flex;
    justify-content: end;
}
/*.stat-box.bottom-right {
    max-width: 336px;
}*/
.stat-box.top-left .col-6:first-child {
    width: 20%;
}
.stat-box.top-left .col-6:last-child{
    width: 80%;
}
.stat-box.bottom-right .col-6:first-child {
    width: 25%;
}
.stat-box.bottom-right .col-6:last-child {
    width: 75%;
}
.banner-videobox.feature-card-video {
    height: 900px;
}
    .speaker-section .owl-item {
    margin-right: 32px ! IMPORTANT;
}
    .testimonial-fullwidth .testimonial-content p {
    font-size: 36px;
    line-height: 1.55;
    color: #1B1E1D !important;
}
.testimonial-fullwidth .testimonial-title {
    font-size: 24px ;
       font-family: 'Roc Grotesk';
    font-weight: 400;
    color: #1B1E1D !important;
    line-height: 1.3;
}
.speakers-grid .speaker-image img {
    height: 460px;
}
    .home .banner-content-description {
    max-width: 798px;
    margin: 0 auto;
}
    .component-image-content-boxes-sec .row .banner-section, .component-image-content-boxes-sec .row .col-lg-7 {
    width: 50%;
    justify-content: center !important;
}
.bg-shape-center .component-image-content-boxes-sec.rectangle-images .section-image .section-img, .bg-shape-center .component-image-content-boxes-sec.rectangle-images .banner-videobox video, .component-image-content-boxes-sec.rectangle-images .banner-videobox iframe {
    aspect-ratio: 550 / 550;
}
.bg-shape-center .col-lg-7 .content-box {
    max-width: 500px;
}
.entry-content .component-page-banner-sec.header-2, .component-page-banner-height-sec .banner-slide {
    max-height: 100%;
    height: 90vh;
}

   .container, .component-page-banner-sec.header-1 .container {
        max-width: 1490px;
    }
}
@media only screen and (max-width:1500px){
    /*h2, .go-beyond-cta h2 {
        font-size: 40px !important;
    }*/
   
}
@media only screen and (max-width:1599px){

    .three .number-box {
    font-size: 50px;
}
    .speaker-card .card-title {
        font-size: 12px;
    }
    
    .beyond-review .testimonial-carousel .testimonial-content p {
         font-size: 26px;
    }
    h3.wp-block-heading, .self-future h2{
        font-size: 45px;
    }
    h2, .go-beyond-cta h2 {
        font-size: 56px;
    }
    .section-wrap p, .card-head p {
        font-size: 18px;
    }
    .custom-tab h3
    {
        font-size: 40px;
    }
}
@media only screen and (max-width:1439px)
{
.container{
        max-width: 1100px !important;
    }

    .entry-content .component-page-banner-sec.header-2, .component-page-banner-height-sec .banner-slide {
        max-height: 100%;
        height: 65vh;
    }

}
@media only screen and (min-width: 1024px) and (max-width:1439px)
{
    .sponsors-partner-wrapper .wp-block-column .wp-block-image {
    width: 200px;
    height: 200px;
}
.sponsors-partner-wrapper .wp-block-column img {
    max-width: 160px;
}
  .speakers-grid .speaker-image img {
    height: 310px;
}
}
@media only screen and (min-width: 1024px) and (max-width:1350px)
{
.bg-gradient.component-image-content-boxes-sec.rectangle-images .section-image .section-img{
    aspect-ratio: 1/1.8;
}
}
@media only screen and (min-width: 992px) and (max-width:1023px)
{
    .bg-gradient.component-image-content-boxes-sec.rectangle-images .section-image .section-img{
    aspect-ratio: 1/2;
}
}
@media only screen and (min-width: 768px) and (max-width:1023px)
{
  .speakers-grid .speaker-image img {
    height: 220px;
}
    .sponsors-partner-wrapper .wp-block-column .wp-block-image {
    width: 150px;
    height: 150px;
}
.sponsors-partner-wrapper .wp-block-column img {
    max-width: 120px;
}
}
@media only screen and (min-width:1201px)
{
    .main-header .container{
    overflow-x: hidden;
}

}
@media only screen and (max-width:1200px)
{
    .menu-wrapper:not(:has(#mainNav)) {
    display: none !important;
}
.main-menu li> a {
    color: var(--white);
}
    #menu-item-1100 {
    display: block;
}
      header.main-header {
        overflow: hidden;
    }
    .speaker-card .owl-carousel .owl-nav {
    left: 0;
    margin: 30px auto 0;
    /*transform: translate(150%, 100%);*/
    right: 0;
}
    .speaker-card .card-item.item {
    max-width: 400px;
}
    h2, .banner-content h1, .go-beyond-cta h2 {
        font-size: 50px !important;
    }
    .logo-wrapper img {
    width: 200px;
    height: auto;
}

/* Mobile menu css */
body.nav-open-menu header {
        overflow: unset;
    }
    .menu-wrap
    {
        height: 100vh;
        width: 100%;
        max-width: 100%;
    }
    .main-header .header-full {
    background: var(--white);
    border-radius: 0;
    backdrop-filter: blur(0px);
    padding: 0 0px 0 8px;
    }
    .menu-button {
              top: -4px !important;
        height: 32px;
    }
    .small-header .menu-button {
        top: -4px !important;
    }
    .menu-button .menu-bar
    {
        background: var(--darkgray);
    }
    .header-description {
        padding-left: 0;
        font-size: 11px;
    }
    .menu-right {
        column-gap: unset;
        justify-content: space-between !important;
        padding: 0;
    }
    .header-right .theme-btn {
        border-radius: 0;
        padding: 12px 20px;
    }
    header.main-header .container {
        padding: 0;
    }
    .menu-button .menu-bar
    {
        height: 2px !important;
    }
        .menu-wrap {
        background-color: var(--darkgray);
    }
    .main-menu {
       
              justify-content: flex-start;
        flex-direction: column;
        align-items: flex-start;
        gap: 10px;
    }
        .menu-full-wrapper {
        top: 80px;
    }

    .pricing-table-wrap:not(.Stacked) .mb-4 {
        width: 100% !IMPORTANT;
    }

    .partner-btn {
    margin-left: 0;
    }
    .beyond-banner.component-page-banner-sec.header-2 {
      height: auto;
        padding-top: 0;
    }
}

@media screen and (max-width: 991px){
    .left-side-hero .header-style-img, .left-side-hero {
        margin-bottom: 0 !important;
    }
      .header-top .block-main-header > .col-lg-6:last-child {
            order: -1;
            z-index: 1;
        }
        .header-top .block-main-header:before {
            width: 100%;
            height: 90%;
            background-position: top 200px left;
            left: 0;
        }
        body .container:has(.layout-1) .heroes-layout-1-left {
        padding-top: 50px !important;
        padding-bottom: 200px !important;
    }
      .page-agenda .self-future .owl-stage {
            transform: unset !important;
            padding: 0 !important;
            display: flex;
            flex-direction: row;
            flex-wrap: wrap;
            width: 100% !important;
            row-gap: 10px;
        }
        .page-agenda .self-future .owl-item {
            width: 50% !important;
        }
        .page-agenda .self-future .card-body {
            transform: unset !important;
            bottom: 32px;
        }
        .page-agenda .self-future .card-body .card-content {
            opacity: 1;
        }
        .page-agenda .self-future .card-body .card-title {
            margin-bottom: 10px !important;
        }

    .testimonial-fullwidth .owl-nav {
    margin-top: 0px !important;
    display: flex !important;
}
    .home .speaker-card {
    padding-bottom: 60px;
}
     .speaker-topics {

    margin-bottom: 40px;
}
     .speaker-wrappers .right.col-lg-7 {
    padding-top: 0;
}
      .media-blocks-content h2 {
        font-size: 32px !important;
        font-weight: 400 !important;
}
.speaker-wrappers {
    padding-bottom: 90px;
}
.more-speakers.speaker-card .btn-primary {
    margin-left: 20px !important;
            line-height: 1.5;
}
      .speaker-wrappers {
    padding: 90px 0 30px;
}
.speakers-grid .owl-stage {
    padding: 0 !important;
}
body .speakers-grid.owl-carousel .owl-nav {
           left: auto !important;
        gap: 15px;
        margin: 0;
        transform: translate(0%, 200%);
        right: 0 !important;
        padding: 0 !important;
        justify-content: end;
}
        .speakers-archive h1, .speaker-wrappers h1 {
    font-size: 45px;
}
.common-logo-section .logo-grid {
    column-gap: 20px;
    row-gap: 36px;
}
    .presenting-logo-wrapper .wp-block-image figure {
    float: none;
    width: 350px;
}
  
    .custom-tabs .nav-link {
        padding: 5px 5px;
        margin-bottom: 10px;
    }
    .bg-gradient .row {
        background-size: 100% 100%;
    }
    .beyond-banner .banner-content-description * {
        width: 100%;
        font-size: 18px !important;
    }
    .section-wrap, .self-future .card-head, .beyond-faq .accordion, .go-beyond-cta .cta-link-box, .go-beyond-cta .inside-cta-box-wrap-in{
        width: 100% !important;
    }

    .mobile-carousel .col-md-6,
    .mobile-carousel .col-md-4 {
        width: 100%;
    }

    .mobile-carousel img {
        width: 100%;
        height: auto;
        display: block;
    }
    .tab-pane .row.g-4 {
        display: none;
    }
    .mobile-carousel {
        display: block;
        margin-bottom: 90px;
    }
    .mobile-carousel .owl-nav
    {
        margin-top: 50px !IMPORTANT;
    }
    .mobile-carousel.owl-carousel .owl-dots.disabled, .mobile-carousel.owl-carousel .owl-nav.disabled {
        display: block;
    }
    .tab-wrapper .tab-content .main-img img {
        height: auto;
    }
    .beyond-banner .banner-content-description p img {
    width: 259px;
}
.banner-content .btn-primary {
    margin-top: 24px;
    height: 40px;
    font-size: 12px;
}
.theme-btn, .wp-block-button__link {
    font-size: 12px;
}
.wp-block-video {
    margin: 0;
}
.wp-block-video video {
           border-radius: 16px;
        z-index: 1;
        position: relative;
    }
.video-section {
    padding: 0 16px !important;
    /* background: linear-gradient(179.12deg, #143752 100.63%, #ECEAE5 244.77%); */
    margin-bottom: -2px;
}
.component-stat-bar-sec.three {
    /* background: linear-gradient(179deg, #143752 8.63%, #ECEAE5 64.77%); */
}
.upgrade-sec h2, .go-beyond-cta h2
{
    font-size: 32px !important;
    font-weight: 500;
}
.common-space {
    padding: 48px 0px;
}
.tag-splide .splide__slide a, .tag-splide .splide__slide span {
    padding: 12px 25px 7px;
    font-size: 12px;
    line-height: 1;
}

.speaker-header
    {
        padding-left: 15px;
        text-align: center;
    }
}
/* Desktop */
@media (min-width: 992px) {
    .banner-cta .banners-block-form .row .cta-col:last-child,
    .footer-cta .row .cta-col:last-child {
        width: auto;
    }
    .mobile-carousel {
        display: none;
    }
        .self-future .card-head
    {
        max-width: 1024px;
    }
       .media-blocks-content h2 {
    font-size: 40px !important;
}
}

@media only screen and (min-width:768px) and (max-width:1024px)
{
    .speakers-archive {
    padding: 85px 0 80px;
}
    .speaker-wrappers {
        padding: 85px 0 30px;
    }
    .block-space {
    padding-top: 85px;
    padding-bottom: 65px;
}
.partner-title-header .banner-content .entry-header {
    padding-top: 10px;
}
 .single-post .block-space {
    padding-top: 85px;
    padding-bottom: 20px;
}
.partner-title-header .banner-content {
    padding-top: 20px;
}
.three .stat-box h3
{
    font-size:20px;
}
}
    @media only screen and (max-width:1024px)
{
        .speaker-card .card-body {
        padding: 13px;
    }
    .speaker-card .card-content, .speaker-card .card-title {
        font-size: 12px !important;
       
    }
    .beyond-banner.component-page-banner-sec.header-2 {
        height: auto;
        padding-top: 0;
        padding-bottom: 50px;
    }
    .vide-media-content .section-description * {
        font-size: 18px !important;
    }
    .section-description *, .speaker-header p
    {
        font-size: 16px !important;
    }
    .speaker-wrapper .cards-container .mt-5 {
    margin-top: 0 !important;
}
.form-section.cta-form {
    padding: 20px;
}
h2, .banner-content h1 {
        font-size: 40px !important;
    }
    .logo-wrapper img {
    width: 140px;
}
    .main-header {
    top: 0px;
}
    .stat-bar-header
    {
        margin-bottom: 40px !important;
    }
.component-stat-bar-sec.three h2 {
        font-size: 26px !important;
        font-weight: 500;
        max-width: 80%;
        line-height: 1.4;
        margin: 0 auto;
}
.speaker-card .card-item-in img.card-img
{
    height: 300px;
}
.speaker-card .owl-carousel .owl-stage-outer {
    padding-bottom: 0;
}

    .partner-btn {
        justify-content: center;
    }
    .h-xxl span
    {
        font-size:40px !important;
    }
        h3.wp-block-heading, .self-future h2, h2 {
        font-size: 32px !important;
        font-weight:500;
    }
    .experience-wrap h3 {
        width: 90%;
        margin: 0 auto 40px;
    }
    .custom-tabs .nav-link.active, .custom-tabs .nav-link:hover {
    color: var(--white);
    border-bottom: 0px solid #ffffff;
}
.custom-tabs .nav-link {
    font-size: 12px;
    padding: 5px 10px 0 !IMPORTANT;
}
.custom-tabs {
    flex-wrap: nowrap;
    gap: 24px;
    overflow-x: auto;
    margin-bottom: 0;
    border-bottom: 1px solid rgba(255, 255, 255, 0.50);
}
.custom-tabs li {
    flex: 0 0 auto;
}
.tab-wrapper .tab-content p
{
    padding: 0;
}
    .tab-wrapper .tab-content p:first-child {
    margin-top: 0 !IMPORTANT;
}
    .tab-wrapper .tab-content img
    {
        margin:0;
    }
.tab-wrapper .owl-carousel .owl-nav button.owl-next, .tab-wrapper  .owl-carousel .owl-nav button.owl-prev
{
    background: rgba(255, 255, 255, 0.50);
    margin-bottom: 10px;
}
.mobile-carousel .owl-nav button span {
    font-size: 30px;
    color: #143752 !important;
}
.component-card-carousel-sec .owl-nav .owl-next, .component-card-carousel-sec .owl-nav .owl-prev {
    bottom: 40px;
}
.cpt-cards .owl-nav .owl-next, .cpt-cards .owl-nav .owl-prev
{
bottom: 0;
}
.self-future .card-title {
           font-size: 18px;
        padding: 0;
        line-height: 1.2;
    left: 16px;
    right: 16px;
}
    .self-future .card-item:hover .card-title
    {
        /* transform: translateY(-95px); */
    }
.self-future .card-content {
    bottom: 10px;
    /* padding: 0px 16px 0; */
}
.bloxk-icon-content {
    margin-bottom: 10px !important;
}
.bloxk-icon-content .wp-block-group__inner-container {
    display: flex;
    align-items: center;
    gap: 20px;
}
.bloxk-icon-content .wp-block-group__inner-container p {
    display: none;
}
.bloxk-icon-content {
    margin-bottom: 14px !important;
}
.bloxk-icon-content .wp-block-group__inner-container {
    display: flex;
    align-items: center;
    gap: 20px;
}
.bloxk-icon-content .wp-block-group__inner-container p {
    display: none;
}
.badges-column {
    gap: 0;
    margin-top: 40px;
}
.pricing-head {
    margin-bottom: 20px !important;
}
.section-wrap p, .card-head p, .pricing-table-description {
    font-size: 16px;
    letter-spacing: 0;
}
.pricing-table {
    padding: 32px 16px;
    height: auto;
}
    .pricing-table.popular-plan
    {
        margin: 50px 0 10px;
    }
.btn-primary, .btn-primary a, .pricing-table .btn-primary, .header-right .theme-btn:hover:hover {
    font-size: 14px;
}
.pricing-table .btn-primary {
    height: 40px;
    width: 100%;
}
.pricing-table-head * {
    font-size: 24px !important;
}
.bg-gradient   .content-box {
        padding: 40px 16px;
    }
    .media-boxes .banner-section {
    display: block ! IMPORTANT;
    order: -1;
}
.tag-splide .splide__list
{
    gap: 8px;
}
.bg-gradient.component-image-content-boxes-sec.rectangle-images .section-image .section-img, .component-image-content-boxes-sec .section-img {
    max-width: 100%;
}
.bg-gradient .content-box .mb-4 {
    margin: 0 !important;
}
    .column-content
    {
        padding-top: 0;
    }
    .column-content h5
    {
        text-align: left;
    }
    #register.component-pricing-table-sec
    {
        border-radius: 24px;
    }
    .bg-shape-center .component-image-content-boxes-sec.rectangle-images .section-image .section-img, .bg-shape-center .component-image-content-boxes-sec.rectangle-images .banner-videobox video, .component-image-content-boxes-sec.rectangle-images .banner-videobox iframe
 {
    aspect-ratio: 307 / 307;
    width: 307px !important;
    height: 307px !important;
        margin: 0 auto;
}
.beyond-review .testimonial-carousel .testimonial-content p {
    font-size: 18px !important;
}
.beyond-review .testimonial-title {
    font-size: 16px;
    margin-top: 24px;
}
.testimonial-carousel.owl-carousel .owl-nav {
    gap: 16px;
    padding: 0;
    display: flex;
    left: 0;
    right: 0;
    transform: translate(0%, 0%);
    width: 100% ! IMPORTANT;
    justify-content: center;
}
.beyond-review {
    background: radial-gradient(109.01% 86.44% at 50.13% 100.09%, #738EF7 0%, rgba(115, 142, 247, 0.00) 100%), #ECEAE5;
}
.beyond-review .owl-carousel .owl-item {
    padding-bottom: 24px;
}
    .component-image-content-boxes-sec .owl-carousel .owl-nav button {
        max-width: 48px;
        height: 48px;
        min-width: 48px;
        border-radius: 50% ! IMPORTANT;
    }
    .beyond-faq .accordion-item {
    border-bottom: 1px solid rgba(27, 30, 29, 0.19) !important;
}
.beyond-faq .accordion-button[aria-expanded="false"]::after, .accordion-button[aria-expanded="true"]::after {
    margin-top: 5px;
}
.beyond-faq .accordion-button[aria-expanded="false"]::after, .accordion-button[aria-expanded="true"]::after {
    margin-top: 5px;
}
.cta-box-description p {
    color: rgba(255, 255, 255, 0.9);
    font-size: 16px;
}
.go-beyond-cta .inside-cta-box-wrap-in .cta-box-description {
    margin: 30px 0;
}
.above-footer {
    padding: 80px 0px 80px;
}
.above-footer h3 {
    font-size: 12px;
}
 .tier svg {
    aspect-ratio: 300 / 30;
}
.footer-navigation {
    padding: 0 16px;
}
.tier {
   gap: 15px;
        flex-wrap: wrap;
}
.tier-3 svg {
    flex: 0 0 28%;
}
.footer-logo svg {
    width: 90%;
}
.cta-wrapper-background-color-margin {
    padding: 80px 0;
}
.show-background-color
{
    padding:20px 0 !important
}
.three .stat-box h3 {
    font-size: 20px !important;
}
.three .stat-box {
    padding: 16px;
}
.three .number-box {
        font-size: 48px;
    }
    .three .stat-box p, .medium {
    font-size: 16px !important;
}

.stat-box.middle-block .number, .stat-box.middle-block .number ~ span {
    font-size: 76px;
}
.component-image-content-boxes-sec .owl-carousel.arrows-Right .owl-nav {
    right: 90px;
   
}
.slider-wrapper .col-lg-12 {
    padding: 0;
}
.styled-tab .component-blockfloating-content-sec {
    background: transparent;
    margin: 0;
    padding: 40px 24px;
}

}

@media only screen and (min-width: 781px) and (max-width: 880px)
{
    
    .bottom-links {
    width: 70%;
}
}
@media only screen and (min-width: 768px) and (max-width: 1024px)
{      .stat-box.top-left .col-6:first-child , .stat-box.bottom-right .col-6:first-child {
        width: 30%;
    }
    .stat-box.top-left .col-6:last-child, .stat-box.bottom-right .col-6:last-child {
        width: 70%;
    }
    .slide-track img
    {
        height:200px !important;
    }
    .accordion-item.accordion-card {
        margin-bottom: 20px;
    }
    .component-accordion-sec .container {
        padding: 80px 20px;
    }
    .pricing-table-wrapper {
    padding: 60px 0;
}
    .pricing-table-wrapper .wp-block-column p {
        font-size: 18px !important;
    }
       .cta-fullwidth-wrapper .wpcf7-response-output {
        bottom: -50px !important;
    }
    
    .component-headers.media-section .heroes-layout-1-left
    {
        padding-top: 30px !important;
    }
    .blog-cards-header {
        padding-bottom: 20px !important;
    }
    .home-video-section {
        padding: 0;
    }
     .component-lift-cards-sec:before {
        width: 195px;
        height: 30%;
        background-size: 90%;
    }
     .partner-btn {
        justify-content: end;
        position: relative;
        bottom: 100px;
        right: 80px;
    }
    .layout-2.overlay-layout {
        min-height: 300px;
    }
    .footer-cta .block-main-header {
        padding: 30px;
    }
    .testimonial-carousel-slider.owl-carousel .owl-dots {
        display: none;
    }
    .component-accordion-sec {
        padding: 64px 0px 112px;
    }
    .pricing-table-wrapper .wp-block-buttons {
        justify-content: flex-start !important;
    }
    .component-icon-grid-sec:after {
        width: 200px;
        height: 220px;
    }
    .component-icon-grid-sec .container:before {
        width: 250px;
        height: 190px;
        background-size: 250px;
    }
}
@media only screen and (max-width: 780px)
{
    .bottom-links {
    width: 100%;
}
.single-post .container:has(.blog-media) {
    padding: 0 15px;
}
}
@media only screen and (max-width: 767px)
{   
       .stat-box.top-left .col-6:first-child , .stat-box.bottom-right .col-6:first-child {
        width: 30%;
    }
    .stat-box.top-left .col-6:last-child, .stat-box.bottom-right .col-6:last-child {
        width: 70%;
    }
    .component-stat-bar-sec.three h2 {
        max-width: 100%;
}
    .header-top .block-main-header:before {
        height: 95%;
    }
      .slide-track img, .slide-track svg {
        height: 150px ! IMPORTANT;
    }
    .speaker-btn {
        justify-content: center !important;
        bottom: 40px !important;
    }
    .blog-cards-block .owl-carousel .owl-nav {
    left: 0 !important;
    right: 0 !important;
    width: 32% !important;
}
    .accordion-item.accordion-card {
        margin-bottom: 20px;
    }
    .contact-details {
    margin-top: 30px;
}
    .partner-btn {
        justify-content: end;
        position: relative;
        bottom: 100px;
}
    .layout-2.overlay-layout {
        min-height: 300px;
    }
.speaker-section {
    background: #e5ebff;
    padding: 0 15px;
}
    .footer-logo {
    margin: 0 auto 30px;
}
.pricing-table-wrapper {
    padding: 20px 0 50px;
}
 .speaker-section .container {
        padding-left: 16px;
    }
    .component-lift-cards-sec .lift-card-content {
        display: -webkit-box;
        -webkit-line-clamp: 4;
        -webkit-box-orient: vertical;
        overflow: hidden;
    }
    .component-lift-cards-sec .lift-card-overlay h3 {
        min-height: 70px;
    }
    .component-lift-cards-sec .owl-carousel .owl-nav {
        right: 0 !important;
    }   
    .cta-fullwidth-wrapper .wpcf7-response-output {
        bottom: -50px !important;
    }
    /*.component-icon-grid-sec:after, .component-icon-grid-sec .container:before
    {
        display: none;
    }*/
    .icon-content-group-lists .col-lg-4 {
    width: 100%;
}
    .pricing-table-wrapper .wp-block-buttons {
    justify-content: flex-start !important;
}
    .component-accordion-sec {
       padding: 64px 15px 112px;
    }
    .component-accordion-sec .container {
        padding: 80px 20px;
    }
    .testimonial-carousel.owl-carousel .owl-nav {
        top: 92% !important;
    }
    .custom-testimonials .testimonial-card p {
    font-size: 32px;
}
    .testimonial-carousel-slider.owl-carousel .owl-dots {
        display: none;
    }
    .footer-cta {
    padding: 30px 0 0;
}
    .footer-navigation {
        padding: 20px 0 0;
    }
    .footer-navigation .w-75{
        width:100% !important;
    }
    .above-footer {
        padding: 0px 0px 40px;
    }
    .footer-cta .block-main-header {
    padding: 30px 10px;
}
    .component-lift-cards-sec .lift-card-image img {
        height: 100%;
        aspect-ratio: 1 / 1;
    }
        .component-lift-cards-sec .lift-card-overlay {
        position: static !important;
    }
    .h-large span
    {
        font-size: 32px;
    }
    .component-lift-cards-sec:before {
    width: 135px;
    background-size: 70%;
    top: -7%;
}
    .home-video-section, .pricing-table-wrap .col-md-6 {
    padding: 0px 0;
}
    body .container:has(.layout-1) .heroes-layout-1-left
    {
        padding-top: 20px !important;
        padding-bottom: 100px !important;
    }
  .component-stat-bar-sec:before {
    background-size: 250px !important;
}
.component-icon-grid-sec:after {
     width: 100px !important;
    height: 120px !important;
}
.component-icon-grid-sec .container:before {
    width: 180px !important;
    height: 130px !important;
    left: 45% !important;
    bottom: 78% !important;
    background-size: 100% !important;
}
    .partner-title-header .banner-content .entry-header {
    padding-top: 10px;
}
    .speaker-wrappers {
        padding: 60px 0 30px;
    }
    .speakers-archive {
        padding: 60px 0 80px;
    }
  .page-agenda .self-future .owl-stage {
            flex-direction: column;
        }
        .page-agenda .self-future .owl-item {
            width: 100% !important;
        }
/* pricing page css */
.styled-tabs__nav {
    gap: 5px;
}
.styled-tabs__nav .nav-link {
    padding: 12px 8px;
    font-size: 12px;
}
.styled-tabs__nav li.nav-item {
    margin-bottom: 0px !important;
}
.custom-tab {
           width: 95%;
}
.custom-tab-head {
    padding: 24px;
    gap: 10px;
}
.custom-tab h3 {
        font-size: 20px !important;
    }
    .custom-tab .price-heading {
    font-size: 24px !important;
    margin-bottom: 10px;
}
.custom-tab-head svg {
    width: 20px;
    height: 20px;
}
.custom-tab-body {
    padding: 24px;
}
.custom-tab-body p, .pricing-table-wrapper .wp-block-column p {
    font-size: 16px !important;
}
.custom-tab-body .wp-block-buttons {
    justify-content: center;
}
.custom-tab-body .wp-block-group__inner-container {
    display: flex;
    flex-direction: column;
}
.tab-list {
    order: 3;
}
.tab-custom-image {
    display: none;
}
.full-width-para {
    width: 100% !important;
}
.mobile-space {
    height: 24px !important;
}
.value-section {
    padding: 40px 5px;
}
.custom-tab-head .wp-block-group-is-layout-flex {
    justify-content: start;
}
.styled-tab .custom-tab-head {
    gap: 10px;
            flex-wrap: wrap !important;
}
.value-section h2 {
    font-size: 26px !important;
    margin-bottom: 16px !important;
}
    .value-section-para {
    font-size: 14px !important;
    width: 100% !important;
}
.value-section h2 br {
    display: none;
}
.value-wraps.value-wraps1:before, .value-wraps {
    background: #fff !important;
}
.value-tag {
    right: 0px;
    padding: 4px 8px;
    font-size: 10px;
    line-height: 1.5;
    width: 100%;
    text-align: center;
}
.value-wraps {
    border-radius: 14px;
    padding: 0;
    overflow: hidden;
    gap: 8px;
}
.value-wraps h2 {
    font-size: 17px !important;
    margin: 20px 0 0 !important;
    text-align: left;
    width: 100%;
}
.styled-tabs .content-box h2 {
    font-size: 24px !important;
    margin-bottom: 16px;
}
.styled-tabs .component-image-content-boxes-sec .content-box {
    display: flex;
    flex-direction: column;
}
.styled-tabs .component-image-content-boxes-sec.media-reverse .content-box .d-block:has(.section-image) {
    order: 2;
    margin-top: 40px;
}
.styled-tabs .component-image-content-boxes-sec.image-left {
    background: #fff;
}
.styled-tabs .values-section-bottom .content-box ul {
    margin-bottom: 0px !important;
}

.values-section-bottom .component-blockfloating-content-sec .col-lg-10, .values-section-bottom .component-blockfloating-content-sec .col-lg-10 .blockfloating-content-boxes {
    margin: 0 !important;
}
.styled-tab .title-description .blockfloating-content-boxes-list-box {
    padding: 0 !important;
    gap: 0 !important;
    justify-content: start !important;
    text-align: left !important;
    min-height: auto;
    border: 0px !important;
}
.styled-tab .title-description .blockfloating-content-boxes-list-box-content p {
    text-align: left !important;
    font-size: 14px !important;
}
.styled-tab .blockfloating-content-boxes-list-box h5 {
    font-size: 16px;
}
.styled-tab .blockfloating-content-boxes-lists-wrap .col-lg-3 {
    width: 100%;
    border-radius: 14px;
    border: 1px solid rgba(236, 234, 229, 0.50);
    background: #FFF;
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.10), 0 1px 2px -1px rgba(0, 0, 0, 0.10);
    margin-bottom: 16px !important;
    padding: 17px;
}
.styled-tab .blockfloating-content-boxes h2 {
    font-size: 24px !important;
    margin-bottom: 32px !important;
}
.styled-tab .component-blockfloating-content-sec {
        background: var(--sand-blue, linear-gradient(344deg, #AFBCEE 17.9%, #ECEAE5 57.74%));
        border-radius: 0px;
    }
    .media-bottom {
    background: var(--white);
}
.media-bottom h2 {
    text-align: center;
}


.mobile-accordion .accordion-title{
cursor:pointer;
display:flex;
justify-content:space-between;
align-items:center;
margin-top: 10px;
}
.mobile-accordion .accordion-title:after {
        content: "▾";
        font-size: 0;
        transition: 0.3s;
        background: url(/wp-content/uploads/2026/03/mobile-accordion.svg);
        background-repeat: no-repeat;
        background-size: 10px;
        width: 20px;
        height: 20px;
        background-position: center;
    }

.mobile-accordion.active .accordion-title:after{
transform:rotate(180deg);
}

.mobile-accordion .accordion-content{
display:none;
}

.mobile-accordion.active .accordion-content{
display:block;
}
/*
*/


.value-accordion{
background:#fff;
border-radius:18px;
overflow:hidden;
margin-bottom:16px;
}

.value-accordion .wp-block-column:first-child{display:flex;justify-content:space-between;align-items:center;cursor:pointer;padding:18px;}

.value-accordion .wp-block-column:last-child{display:none;padding: 0 24px 24px;}

.value-accordion.active .wp-block-column:last-child{
display:block;
}

/* arrow */

.value-accordion .wp-block-column:first-child:after{
 content: "▾";
 font-size: 0;
 transition: 0.3s;
 background: url(/wp-content/uploads/2026/03/mobile-accordion.svg);
 background-repeat: no-repeat;
 background-size: 10px;
 width: 20px;
 height: 20px;
 background-position: center;
 top: 0px;
 position: relative;
}

.value-accordion.active .wp-block-column:first-child:after{
transform:rotate(180deg);
}

.value-accordion .wp-block-column:last-child{
display:none;
}
.value-accordion.active .wp-block-column:last-child{
display:block;
}
.value-accordion{
cursor:pointer;
}

/* pricing page css */
.alert_closebtn {
    top: 50%;
    right: 2%;
}
.alertbar * {
    font-size: 12px;
}
    .owl-carousel .owl-nav button {
  touch-action: manipulation;
}
    .more-speakers.speaker-card {
    padding-top: 80px;
}
   .block-space {
    padding-top: 50px;
    padding-bottom: 0;
}
.single-post .block-space {
    padding-top: 60px;
}
.single-post .block-space .banner-content {
    padding-bottom: 20px;
}
.featured-blog .featured-content {
padding-top: 10px;
}
    .archive.tag  .page-header .page-title{
        margin-top: 0px !important;
    }
    .archive.tag .news-row{
        padding-top: 0px !important;
    }
.filter-dropdown{
    display: block !important;
}
.category-filter.pb-5 {
    padding-bottom: 0px !important;
    padding-top: 50px;
}
.category-filter ul {
    display: none;
}
.single-post .partner-title-header .banner-content, .page-template-template-blog .partner-title-header .banner-content{
    padding-top: 0px;
}
.single-post-page{
    padding: 10px !important;
}
.more-speakers h2 {
    padding-left: 0;
}
.speaker-card {
    padding-bottom: 0;
}
.speaker-wrappers .speaker-card-item {
    padding-right: 16px;
}
.speakers-grid {
    grid-template-columns: repeat(1, 1fr);
    gap: 10px;
}
    .pricing-top-btn:after {
    top: auto;
    bottom: 0;
    padding-left: 20px;
    background-size: 20px;
    bottom: 0;
}
.pricing-head .btn-primary {
    width: 80%;
    margin: 0px auto 0;
    line-height: 1.5;
}
.pricing-head {
    margin-bottom: 50px !important;
}
 .blog-cards .owl-stage {
    padding: 0 !important;
}
   .speaker-card .owl-item {
    padding-left: 8px;
    padding-right: 8px;
}
.pricing-table-description-bottom {
    max-width: 100%;
    margin: 0 auto !important;
}
  /*  .pricing-table.popular-plan, .pricing-table.popular-plan p, .pricing-table.popular-plan * {
        color: #fff !important;
}*/
.toggle-space {
    height: 0px !important;
}
.value-wraps .wp-block-heading {
    font-size: 22px !important;
    margin-top: 20px;
    margin-bottom: 0 !important;
}
}
@media only screen and (max-width:480px)
{
    html, body{
overflow-x:hidden;
}
}
@media only screen and (min-width: 1024px) and (max-width: 1350px)
{
    .component-lift-cards-sec:before {
    width: 265px;
    height: 300px;
}
.component-stat-bar-sec:before {
    background-size: 340px !important;
}
.above-footer {
    padding: 0px 0px 50px;
}

}

